select, textarea, body, td {
	font-family: Arial; 
	font-size: 12pt;
}

input { 
	overflow:visible; 
	font-size: 16pt;
}

input:disabled{
	border:1px solid #DDD;
	background-color:#F5F5F5;
	color:#ACA899;
}

table.dataintable {
	margin-top: 10px;
	border-collapse: collapse;
	border: 1px solid #aaa;
	width: 100%;
}

.tabletitle{
	font-weight: bold;
	color:#ffffff;
}
.tabletitleblack{
	font-weight: bold;
}
.buttonstyle{
	background:#0080FF;
	color:#ffffff;
}
.homebuttonstyle{
	background:#0080FF;
	color:#ffffff;
	width:200px;
}
.checkboxstyle {
	display:block;
	width:25px;
	height:25px;
	overflow:hidden
}

.h3style {
	text-align:left;
	background: #D2E9FF;
}



h1,p,blockquote,dl,dt,dd,ul,ol,li{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
.txt{
	border:1px solid #ccc;
	line-height:25px;
	padding:0 5px;
}
.autoDis{
	border:1px solid #D2E9FF;
	position:absolute;
	overflow:hidden;
}
.autoDis p{
	line-height:25px;
	cursor:default;
	padding:0 5px;
}
.autoDis li{
	line-height:25px;
	cursor:default;
	padding:0 5px;
	background-color:#fff;
}
.autoDis .cur{
	background:#0080FF;
}

.Quebutton {
	display: inline-block;
	position: relative;
	margin: 10px;
	padding: 0 20px;
	text-align: center;
	text-decoration: none;
	font: bold 17px/27px Arial, sans-serif;
	text-shadow: 1px 1px 1px rgba(255,255,255, .22);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
	box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	transition: all 0.15s ease;
	
    color: #3e5706;
    background: #a5cd4e;
    background: -moz-linear-gradient(top,  #a5cd4e 0%, #6b8f1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5cd4e), color-stop(100%,#6b8f1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* IE10+ */
    background: linear-gradient(top,  #a5cd4e 0%,#6b8f1a 100%); /* W3C */
}